@charset "utf-8";
/* CSS Document */
body{background:url(http://www.scio.gov.cn/Template/6185/Image/bg.gif) no-repeat top center #ffffff; color:#333; font-family:"宋体"; font-size:16px;}
a{color:#444;}
a:hover{text-decoration:underline;}
.w980{ width:980px;}
.bg_w{ background:#FFFFFF;}
.lists{display:block;list-style-position:outside;padding-left:1em;background-repeat:no-repeat; background-position:5px 10px;}

/*页眉*/
.daoyu{ width:900px;height:150px;padding:140px 40px 10px; font-size:15px;font-family:"微软雅黑"; line-height:30px;}
#nav{background:#4784ef; height:40px; line-height:40px; font-size:14px;}
#nav a{ color:#FFFFFF; padding:0 20px;}
/*主体*/
.channel{ height:45px;font-size:30px;font-weight:bold;font-family:"微软雅黑";background:url(http://www.scio.gov.cn/Template/6185/Image/line.gif) repeat-x bottom;}
.channel a{color:#26509a;}
.title{font-size:20px;font-weight:bold; font-family:"微软雅黑"; line-height:30px; padding-bottom:10px;}
.more {text-align:right;font-size:14px;}
#part1 .list{ width:380px; margin-top:50px; line-height:34px;float:left;}
#part2 .text{ width:510px; height:300px;float:left;}
#part2 .pic{ width:450px; height:298px;float:left;}
#part3 li{width:221px;height:147px; margin-bottom:32px;float:left;}
#part3 .left,#part3 .right{width:221px;float:left;}
#part3 .middle{width:506px;float:left;}
#part3 .middle li{width:221px; margin-left:16px; margin-right:16px;}
#part3 .right{width:221px;}
#part4 .pic{ width:240px; height:160px;float:left;}
#part4 .text{ width:720px; float:left;}

.shadow{width:100%; position:absolute; bottom:0; left:0px; z-index:10;line-height:20px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;text-align:left;}
.shadow a{text-decoration:none; color:#fff; font-size:16px; padding:10px;overflow:hidden; display:block;font-family:"微软雅黑";}
.play{display: block;height: 64px;left: 50%;margin-left: -25px;position: absolute;top: 38%;width: 64px;z-index: 2;}
